## ros-iron-urdf-parser-plugin 2.8.2

=== debian/changelog ===
ros-iron-urdf-parser-plugin (2.8.2-3jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#35 <https://github.com/ros2/urdf/issues/35>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-iron-urdf-parser-plugin (2.8.1-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-urdf-parser-plugin (2.8.0-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-urdf-parser-plugin (2.7.0-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 May 2022 16:00:00 -0000

ros-iron-urdf-parser-plugin (2.6.0-3jammy) jammy; urgency=high

  * Install headers to include/${PROJECT_NAME} (#31 <https://github.com/ros2/urdf/issues/31>)
  * Contributors: Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-urdf-parser-plugin (2.5.3-3jammy) jammy; urgency=high

  * Add linter tests and fix errors (#30 <https://github.com/ros2/urdf/issues/30>)
  * Contributors: Jacob Perron

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Jan 2022 16:00:00 -0000

ros-iron-urdf-parser-plugin (2.5.2-3jammy) jammy; urgency=high

  * Export urdfdom_headers as urdf_parser_plugin dependency. (#25 <https://github.com/ros2/urdf/issues/25>)
  * Contributors: Michel Hidalgo

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 May 2021 16:00:00 -0000

ros-iron-urdf-parser-plugin (2.5.1-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-iron-urdf-parser-plugin (2.5.0-3jammy) jammy; urgency=high

  * Make urdf plugable and revive urdf_parser_plugin (#13 <https://github.com/ros2/urdf/issues/13>)
  * Contributors: Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 04 Oct 2020 16:00:00 -0000

ros-iron-urdf-parser-plugin (2.1.0-3jammy) jammy; urgency=high

  * Update project URLs (#2 <https://github.com/ros2/urdf/issues/2>)
  * Contributors: Mikael Arguedas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 24 Jun 2018 16:00:00 -0000

ros-iron-urdf-parser-plugin (2.0.0-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.12-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 07 Nov 2017 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.11-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 26 Jun 2017 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.10-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 23 Jun 2017 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.9-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 25 Apr 2017 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.8-3jammy) jammy; urgency=high

  * add Chris and Shane as maintainers (#184 <https://github.com/ros/robot_model/issues/184>)
  * Contributors: William Woodall

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 26 Mar 2017 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.7-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 25 Jan 2017 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.6-3jammy) jammy; urgency=high

  * Now using ``urdf::*ShredPtr`` instead of ``boost::shared_ptr`` (#144 <https://github.com/ros/robot_model/issues/144>)
  * Contributors: Jochen Sprickerhof

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 Jan 2017 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.5-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 Oct 2016 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.4-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 22 Aug 2016 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.3-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 09 Jun 2016 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.2-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 11 Apr 2016 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.12.1-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 09 Apr 2016 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.11.8-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 10 Sep 2015 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.11.7-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 21 Apr 2015 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.11.6-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 29 Nov 2014 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.11.5-3jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 23 Jul 2014 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.11.4-3jammy) jammy; urgency=high

  * moving to new dependency for urdfdom and urdfdom_headers. https://github.com/ros/rosdistro/issues/4633
  * Contributors: Tully Foote

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 06 Jul 2014 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.11.3-3jammy) jammy; urgency=high

  * update usage of urdfdom_headers for indigo/trusty
  * Contributors: William Woodall

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 23 Jun 2014 16:00:00 -0000

ros-iron-urdf-parser-plugin (1.11.2-3jammy) jammy; urgency=high




